@charset "utf-8";

body {
    background: url(../img/style_4/bg.jpg) repeat-x 0 30px;
    /* font-family: "宋体"; */
    font-family: Georgia, "Nimbus Roman No9 L", "Songti SC", "Noto Serif CJK SC", "Source Han Serif SC", "Source Han Serif CN", STSong, "AR PL New Sung", "AR PL SungtiL GB", NSimSun, SimSun, "TW\-Sung", "WenQuanYi Bitmap Song", "AR PL UMing CN", "AR PL UMing HK", "AR PL UMing TW", "AR PL UMing TW MBE", PMingLiU, MingLiU, serif;
    
    font-size: 13px;
    line-height: 22px;
}

/*盒子*/
#container {
    margin: 0px auto;
    position: relativel;
    width: 1000px;
    text-align: left;
    background: #FFFFFF;
}

/*顶部*/
#top {
    width: 1000px;
    height: 140px;
    background: url(../img/style_4/bg.jpg) repeat-x;
}

/*LOGO*/
#logo {
    width: 290px;
    height: 107px;
    float: left;
}

/*搜索栏*/
#search {
    width: 600px;
    float: right;
    height: 60px;
    line-height: 23px;
    display: inline;
    margin: 5px 0 0 0;
}

#search a {
    color: #6666CC;
}

/*导航*/
#lead_1 {
    width: 1000px;
    clear: both;
}

#leader {}

#leader li {
    float: left;
    list-style-type: none;
    text-align: center;
    margin-left: 1px;
    display: block;
    padding: 0 10px;
    height: 30px;
    line-height: 30px;
    margin-left: 0;
}

#leader li a {
    color: #000;
    text-decoration: none;
    font-weight: bolder;
    color: #FFFFFF;
}

#leader li a:hover {
    text-decoration: underline;
}

#leader li a#current {
    font-weight: bolder;
    color: #FFFFD9;
}

/*中间*/
#middle {
    width: 1000px;
    clear: both;
}

/*底部*/
#bottom {
    clear: both;
    border-top: 2px solid #bbb;
    margin-top: 13px;
    padding-top: 10px;
    width: 1000px;
    color: #999999;
    /* background: url(../img/style_4/bottombg.jpg) repeat-x; */
}

#bottom a {
    color: #999999;
}

/*拖动控件*/
.mo {
    height: auto;
    margin-bottom: 5px;
    background: #FFF;
}

.mo .drag {
    margin: 10px 0px;
    padding-left: 10px;
    border-left: 4px solid #6dae09;
    color: #6DAE09;
    font-weight: bold;
    background-color: #f7ffeb;
}

.mo .nr {
    margin: 2px;
    background: #FFF;
    padding: 5px;
}

.mo .onclickDIV {
    float: right;
    padding: 3px;
    width: 70px;
    height: 24px;
}

/*可拖动DIV的按钮*/
.dragBottom {
    float: right;
    cursor: pointer;
    font-size: 150%;
    display: block;
}

.dragBottom img {
    width: 16px;
}

#search .sitenameurl {

    color: #333;
    font-size: 18px;
    font-weight: normal;
    height: 26px;
    line-height: 20px;
    position: absolute;
    text-align: left;
    padding-left: 4px;
    top: 50px;
    width: 480px;
    z-index: 1;
}